uuid: c8d330ff-e8ff-4dd6-a9ec-c1d464c9a9af
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_hide_investor_sub_section
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_hide_investor_sub_section
field_name: field_hide_investor_sub_section
entity_type: paragraph
bundle: agenda
label: 'Hide Investor sub-section'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
